@charset "UTF-8";
/*"試験用表"*/

table#table-01{
	width: 650px;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
}

table#table-01 th{
	color: #fff;
	padding: 8px 15px;
	background: #258;
	background: -moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);
	background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));
	font-weight: bold;
	border-left: 1px solid #258;
	border-top: 1px solid #258;
	border-bottom: 1px solid #258;
	line-height: 120%;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(34,85,136,0.9);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
}

table#table-01 td{
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(227, 227, 227);
	border-right-color: rgb(227, 227, 227);
	border-bottom-color: rgb(227, 227, 227);
	border-left-color: rgb(227, 227, 227);
	text-align: center;
}
/*"大型更新用表"*/

table#table-02{
	width: 650px;
	border : 2px solid rgb(255, 255, 255);
	border-spacing: 0;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0px 100px;
	background-size: auto auto;
	background-origin: padding-box;
	background-clip: border-box;
}

table#table-02 th{
	/*表見出し*/
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #98dcdc;
	border-right-color: #98dcdc;
	border-bottom-color: #66ccff;
	border-left-color: #98dcdc;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0px 100px;
	background-size: auto auto;
	background-origin: padding-box;
	background-clip: border-box;
	color: white;/*見出しのフォント色*/
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	background-color: rgb(112, 197, 228);
}

table#table-02 td{
	/*表本文*/
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF #8ED9D9 #8ED9D9 #FFFFFF;
	color: #1A4444;
	text-align: center;
}
/*大型失効用表*/

table#table-03{
	width: 650px;
	border: 2px #E3E3E3 solid;
	border-spacing: 0;
	background: rgb(213, 240, 240);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0px 100px;
	background-size: auto auto;
	background-origin: padding-box;
	background-clip: border-box;
}

table#table-03 th{
	/*表見出し*/
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #98dcdc;
	border-right-color: #98dcdc;
	border-bottom-color: #66ccff;
	border-left-color: #98dcdc;
	background-image: url(wallppr056.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0px 100px;
	background-size: auto auto;
	background-origin: padding-box;
	background-clip: border-box;
	color: white;/*見出しのフォント色*/
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	background-color: rgb(112, 197, 228);
}

table#table-03 td{
	/*表本文*/
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF #8ED9D9 #8ED9D9 #FFFFFF;
	color: #1A4444;
	text-align: center;
}
/*"小型用表"*/
/*テーブルに対してのスタイル*/

table#table-04{
	width: 650px;
	border-spacing: 0;
	font-size: 14px;
}
/*th要素にスタイルを適用*/

table#table-04 th{
	color: #fff;
	padding: 8px 15px;
	background: #258;
	background: -moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);
	background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));
	font-weight: bold;
	border-left: 1px solid #258;
	border-top: 1px solid #258;
	border-bottom: 1px solid #258;
	line-height: 120%;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(34,85,136,0.9);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
}
/*最初にあるth要素にスタイルを適用*/

table#table-04 th:first-child{
	border-radius: 5px 0 0 0;
}
/*最後にあるth要素にスタイルを適用*/

table#table-04 th:last-child{
	border-radius: 0 5px 0 0;
	border-right: 1px solid #258;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;
}
/*すべてのtd要素にスタイルを適用*/

table#table-04 tr td{
	padding: 8px 15px;
	border-bottom: 1px solid #84b2e0;
	border-left: 1px solid #84b2e0;
	text-align: center;
}
/*tr要素内にある最後にtr要素にスタイルを適用*/

table#table-04tr td:last-child{
	border-right: 1px solid #84b2e0;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
/*横の列に対し、交互に背景色*/

table#table-04 tr{
	background: #fff;
}

table#table-04 tr:nth-child(2n+1){
	background: #f1f6fc;
}
/*最後のtr要素の中にあるtd要素にスタイルを適用*/

table#table-04 tr:last-child td{
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
/*最後のtr要素の中にある最初のtd要素にスタイルを適用*/

table#table-04 tr:last-child td:first-child{
	border-radius: 0 0 0 5px;
}
/*最後のtr要素の中にある最後のtd要素にスタイルを適用*/

table#table-04 tr:last-child td:last-child{
	border-radius: 0 0 5px 0;
}
/*カーソルをのせたら色変更*/
table#table-04 tr:hover{
	  
   background: #bbd4ee;  
} 


/*"会場見出し表"*/

table#table-05{
	width: 650px;
	border: 2px #E3E3E3 solid;
	border-spacing: 0;
	background: rgb(213, 240, 240);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0px 100px;
	background-size: auto auto;
	background-origin: padding-box;
	background-clip: border-box;
}

table#table-05 th{
	/*表見出し*/
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-width: 0px;
	border-style: solid;
	border-color: #000099;
	background-image: none;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0px 100px;
	background-size: auto auto;
	background-origin: padding-box;
	background-clip: border-box;
	color : #ffffff;/*見出しのフォント色*/
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	background-color : #3260a7;
}

table#table-05 td{
	/*表本文*/
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF #8ED9D9 #8ED9D9 #FFFFFF;
	color: #1A4444;
	text-align: center;
}
